{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/stylee.css' %}">
{% endblock meta %}

{% block content %}
    <body>
        <nav>
            <ul class="nav-links">
                <li><a href="#home">Home</a></li>
                <li><a href="#aboutme">About Me</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
        <section class="logo", id="home">
            <img src="{% static 'img/akk.png' %}", alt="logo"/>
            <h1>Hello, I'm Anya!</h1> 
        </section>

        <section class="about", id="aboutme">
            <div class="container">
                <div class="row">
                    <h2>About Me</h2>
                </div>

                <div class="row", id="content">
                    <div class="column">
                        <img src="{% static 'img/ANYA.JPG' %}", alt="avatar"/>
                    </div>

                    <div class="column">
                        <p>Hi, my name is Fahira Anya Katili (1906399770), Anya for short. I'm 19, born and raised in Jakarta.
                            I'm currently on my third semester of studying Information System at Univertity of Indonesia.
                            I don't really have any hobbies, but I do enjoy making arts. </p>
                        <h4>My Educational Background</h4>
                        <table>
                            <tr>
                                <th>Institution</th>
                                <th>Year</th>
                            </tr>
                            <tr>
                                <td>University of Indonesia</td>
                                <td>2019 - present</td>
                            </tr>
                            <tr>
                                <td>Labshcool Kebayoran HS</td>
                                <td>2016 - 2019</td>
                            </tr>
                            <tr>
                                <td>Labschool Kebayoran JHS</td>
                                <td>2013 - 2016</td>
                            </tr>
                            <tr>
                                <td>Harapan Ibu Elementary School</td>
                                <td>2007 - 2013</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </section>

        <section class="contact", id="contact">
            <div class="container">
                <div class="row">
                    <h2>Contact</h2>
                </div>

                <div class="row", id="social">
                    <a href="https://www.linkedin.com/in/fahira-anya">
                        <img src="{% static 'img/link.png' %}">
                    </a>
                    <a href="https://www.instagram.com/anyakatili/">
                        <img src="{% static 'img/ig.png' %}">
                    </a>
                    <a href="https://www.twitter.com/h0nyu/">
                        <img src="{% static 'img/twt.png' %}">
                    </a>
                    <a href="https://wa.me/085780817688">
                        <img src="{% static 'img/wa.png' %}">
                    </a>

        </section>
{% endblock content %}